@charset "UTF-8";
/* Reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}
nav ul {
  list-style: none
}
blockquote, q {
  quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
  content: none
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold
}
del {
  text-decoration: line-through
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0
}
input, select {
  vertical-align: middle
}
/* Common */
html {
  background-color: #eee;
}
body {
  color: #333;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: url(../images/bg.gif) center repeat-y #333;
  text-align: center;
  font: 13px;
  font-size: 0.875em;
 *font-size: x-small;
}
#container img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}
ul, ol {
  list-style: none;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
p, dt, dd, li, th, td {
  line-height: 1.6em;
}
/* For modern browsers */

.clear:before, .clear:after {
  content: "";
  display: block;
  overflow: hidden;
}
.clear:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */

.clear {
  zoom: 1;
  position: relative;  /* For DW CS3 */
}
#container {
  width: 960px;
  margin: 0 auto;
  background-color: #fff;
  text-align: left;
}
*+html #container {
  font-size: 1.4em;
}
header {
  background: url(../images/bar.gif) bottom no-repeat;
  padding-bottom: 10px;
}
#logo {
  padding: 10px 20px;
}
.nav {
  list-style-type: none;
  width: 960px;
  height: 42px;
  margin: 0 auto;
  padding: 0;
  background: #000;
}
.nav li {
  position: relative;
  width: 16.66%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
    z-index: 9999;
}
.nav li a {
  display: block;
  margin: 0;
  padding: 15px 0 12px;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
.nav li:hover > a {
  background: #5D499D;
  color: #fff;
}
.nav > li:hover > a {
}
.nav li ul {
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.nav li:last-child ul {
  left: -100%;
  width: 100%
}
.nav li ul li {
  overflow: hidden;
  width: 200%;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
.nav li ul li a {
  padding: 13px 12px;
  color: #333;
  background: #F9AB67;
  text-align: left;
  font-size: 13px;
  font-weight: normal;
}
.nav li:hover ul li {
  overflow: visible;
  height: 39px;
  border-bottom: 1px solid #333;
}
.nav li:hover ul li:first-child {
  border-top: 0;
}
.nav li:hover ul li:last-child {
  border-bottom: 0;
}
#menu-btn {
  display: none;
}
#contents {
}
.btn-pagetop {
  text-align: right;
}
.btn-pagetop a {
  display: inline-block;
  width: 38px;
  color: #fff;
  background-color: #555555;
  padding: 6px 0;
  margin-right: 20px;
  text-align: center;
  text-decoration: none;
  font-size: 22px;
}
.btn-pagetop a:hover {
  background-color: #5D499D;
}
footer {
  padding-top: 20px;
}
#link {
  background: url(../images/bar.gif) bottom no-repeat;
  padding-bottom: 10px;
}
#link ul {
  margin-left: 540px;
}
#link li {
  float: left;
  margin: 0 5px;
  width: 150px;
  text-align: center;
  line-height: 1;
  vertical-align: baseline;
}
#link li.pagetop {
  width: 40px;
  margin-left: 40px;
}
#link li.lnav a {
  display: block;
  width: 100%;
  background-color: #000;
  color: #fff;
  padding: 10px 0;
  text-decoration: none;
}
#link li a:hover {
  background-color: #5D499D;
}
#link li.pagetop a {
  display: block;
  width: 100%;
  background-color: #F58B2B;
  padding: 10px 0 2px 2px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-size: 22px;
}
#link li.pagetop a img {
  vertical-align: middle;
  margin-top: 10px;
}
#link li.pagetop a:hover {
  background-color: #5D499D;
}
#btm {
  padding: 20px 30px;
}
#btm-logo {
  float: left;
  width: 150px;
  border-right: solid 1px #666;
}
#btm-nav {
  float: left;
  width: 720px;
  padding: 0 0 0 10px;
}
#btm-nav ul {
  margin-top: 5px;
}
#btm-nav li {
  display: inline;
  font-size: 0.8em;
}
#btm-nav li a {
  color: #333;
  text-decoration: none;
  margin-right: 5px;
}
#btm nav li a:hover {
  text-decoration: underline;
}
#contents h1 {
  background-color: #5D499D;
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  padding: 12px 20px 8px 20px;
  font-size: 1.6em;
  color: #fff;
}

#pan {
  padding: 10px 20px;
  font-size: 0.85em
}

#pan a {
  text-decoration: none;
}

#pan a:hover {
  text-decoration: underline;
}

section {
  padding: 20px;
}
section p {
  padding-bottom: 15px;
}
section a {
  color: #5D499D;
  text-decoration: none;
}
section a:hover {
  text-decoration: underline;
}
section h2.title {
  background-color: #000;
  border-left: solid 30px #5D499D;
}
section h2.title span {
  display: block;
  padding: 9px 10px 7px 10px;
  font-size: 1.35em;
  color: #fff;
  border-left: solid 3px #fff;
}

section h3 {
  font-size: 1.2em;
  border-left: solid 10px #8BC643;
  padding: 8px 0 5px 8px;
  margin-bottom: 20px;
  line-height: 1.2em;
}

section h4 {
  font-weight: bold;
  border-bottom: dotted 1px #999;
  border-left: solid 2px #999;
  padding: 5px 0 5px 7px;
  margin: 10px 0;
  line-height: 1.2em;
}

article {
  padding: 20px 0;
}

article p.ind {
  text-indent: 1em;
}

.tbl {
  width: 98%;
  border-top: solid 1px #999;
  border-right: solid 1px #999;
  margin-bottom: 20px;
}

.tbl th, .tbl td {
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
  padding: 8px;
}

.tbl th {
  white-space: nowrap;
  text-align: center;
  background-color: #eee;
  vertical-align: middle;
  font-weight: bold;
}

.tbl th.col {
 color: #5D499D;
}

a.pdf {
  background: url(../images/pdficon_small.png) no-repeat;
  padding-left: 20px;
}

/* Toppage */

#topimage {
  background: url(../images/bar_btm.gif) bottom no-repeat;
  padding-bottom: 10px;
}
#news {
  padding: 20px 0;
  text-align: center;
}
#news dl {
  margin-bottom: 5px;
  margin: 20px auto;
  text-align: left;
}
#news dt {
  width: 5em;
  float: left;
  padding: 10px 0;
  text-indent: 1em;
  line-height: 1.4em;
}
#news dd {
  border-bottom: dashed 1px #999;
  padding: 10px 0;
  padding-left: 9em;
  line-height: 1.4em;
}
#news a {
  text-decoration: none;
}
#news a:hover {
  text-decoration: underline;
}
#topics {
  padding-bottom: 20px;
}
#news #topics #celsys {
  width: 745px;
  padding-top: 10px;
  margin: 0 auto;
}
#news #topics #celsys-ba {
  float: left;
  width: 260px;
  padding-right: 15px;
}
#news #topics #celsys-txt {
  float: left;
  width: 440px;
  text-align: left;
  padding-top: 10px;
  line-height: 1.4em;
}
#topics h2 {
  background: url(../images/line_topics.gif) repeat-x bottom;
  text-align: center;
  margin-bottom: 20px;
}
#topics h2 span {
  display: block;
  padding: 10px 50px;
  color: #fff;
  font-size: 1.25em;
  letter-spacing: 0;
  width: 300px;
  background-color: #000;
  margin: 0 auto;
}
#news #topics dl {
  width: 545px;
  float: left;
  margin-left: 40px;
}
#youtube {
  float: right;
  width: 300px;
  padding: 40px 40px 10px 0;
  font-size: 0.85em;
}

#youtube iframe {
}

#topics p{
  padding-bottom: 10px;
}

#topics strong {
  font-weight: bold;
}

#news-inner {
  background: url(../images/line_news.gif) repeat-y center;
  padding: 0 20px;
}
#news-inner h2 {
  padding: 10px 0;
  width: 200px;
  color: #fff;
  font-size: 1.25em;
  text-align: center;
  letter-spacing: 0;
  background-color: #868695;
}
#update {
  float: left;
  width: 420px;
}
#media {
  float: right;
  width: 420px;
}
#update #topics dl, #media #topics dl {
  width: 420px;
}

/* Messages */

.messages {
  border-bottom: solid 1px #A8A8B7;
}

section .messages h3 {
  font-weight: bold;
  padding: 0;
  padding-top: 10px;
  border: none;
  margin-bottom: 0;
}

.messages p.title {
  font-size: 1.2em;
}

.messages-prof {
  padding-bottom: 10px;
  text-align: right;
}

.messages-prof img {
  float: right;
  margin-left: 10px;
}

.messages-prof p {
  padding-top: 20px;
}

.messages-msg {
}

/* Curriculum */
.curriculum {
}

.curriculum-txt {
  float: left;
  width: 670px;
}

.curriculum-photo {
  float: right;
  width: 215px;
}


/* Instructors */

.instructors {
  border-bottom: solid 1px #A8A8B7;
}
.instructors-box {
  padding-bottom: 10px;
  padding-left: 5px;
  line-height:20px

}
.instructors-photo {
  float: left;
  width: 200px;
  padding-right: 10px;
}
.instructors-name {
  float: left;
  width: 760px;
}
.instructors-name strong {
  font-size: 1.2em;
  font-weight: bold;
}
.prof, .prof3 {
  margin-left: 0px;
}
.prof span, .prof3 span {
  font-weight: bold;
}
.prof table {
  margin: 5px 0 20px 0;
  border-top: dotted 1px #ccc;
  width: 98%;
}
.prof th, .prof td {
  vertical-align: top;
  padding: 5px 20px 5px 0;
  border-bottom: dotted 1px #ccc;
}

section .prof p {
  padding-bottom: 5px;
}

.prof1 {
}
.prof2 {
  display: none;
  padding-top: 0px;
}
.btn-detail1 {
  display: none;
}
.btn-detail2{
  padding: 5px 0;
}

.btn-detail2 a {
  background: url(../images/ya_r.gif) no-repeat 0 50%;
  padding: 2px 0 0 15px;
  color: #333;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 5px;
}
.btn-detail2-sel a {
  background: url(../images/ya_d.gif) no-repeat 0 50%;
}

span.mail {
  background: url(../instructors/images/i_mail.gif) no-repeat center left;
  padding-left: 20px;
  font-weight: normal;
}
a.win {
  background: url(../instructors/images/i_win.gif) no-repeat center left;
  padding-left: 20px;
}

.noline{
  border-bottom: none;
}


/* Partners */

.partners {
}
.partners-photo {
  float: right;
  width: 340px;
}
.partners-txt{
  float: left;
  width: 560px;
}


/* Topics */
.topics {
}

.topics strong {
  font-weight: bold;
}
section .topics h3 {
  margin-bottom: 5px;

}

.topics-year {
  text-align: right;
  padding-top: 10px;
}
.topics-year strong {
  font-weight: bold;
}

.topics-date {
  text-align: right;
  border-bottom: dotted 1px #999;
  padding-bottom: 0;
  margin-bottom: 10px;
}

.topics-img {
  text-align: center;
}
.topics-img img {
  margin-bottom: 5px;
}

.topics .btn-pagetop a {
  margin-right: 0;
  text-decoration: none;
}

.topics-tbl {
  width: auto;
  margin: 0 auto 20px;
}

.topics-tbl td {
  padding: 3px 5px;
  text-align: center;
  line-height: 1.2em;
}


/* Sitemap */
.sitemap {
  margin: 20px 0 0 40px;
}

.sitemap a {
  display: inline-block;
  padding: 3px;
}
.sitemap ul {
  margin: 0 0 0 2em;
  padding: 0;
  line-height: 1.5;
  list-style: none;
}
.sitemap ul li {
  margin: 0 0 0 1em;
  padding: 0;
  border-left: 1px solid #999;
  zoom: 1;
}
.sitemap ul li:before {
  margin-right: 0.5em;
  border-bottom: 1px solid #999;
  float: left;
  width: 1em;
  height: 1em;
  overflow: hidden;
  content: "";
}
.sitemap ul li:last-child {
  border: none;
}
.sitemap ul li:last-child:before {
  border-left: 1px solid #999;
}
.sitemap ul li ul {
  margin-left: 1.5em;
}
/*----------------*/
/* For Smartphone */
/*----------------*/

@media screen and (max-width: 640px) {
/* Common */

#container {
  width: 100%;
}
#contents h1 {
  padding: 12px 10px 8px 10px;
}

.btn-pagetop a {
  font-size: 18px;
}


#pan {
  display: none;
}
#menu {
  display: none;
}
#menu-btn {
  display: block;
}
#link {
  position: relative;
  overflow: hidden;
}
#link ul {
  position: relative;
  float: left;
  left: 50%;
  margin-left: 0;
}
#link li {
  width: auto;
  position: relative;
  left: -50%;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 0;
}
#link li a {
  height: 30px;
}

#link li a span {
  display: block;
  padding-top: 10px;
}

#link li.pagetop {
  margin-left: 0;
}
#link li.lnav a {
  padding: 0 5px;
  font-size: 0.85em;
}
#link li.pagetop a {
  padding: 0 1px;
  font-size: 18px;
}
#btm-logo {
  float: none;
  width: auto;
  text-align: center;
  border-right: none;
}
#btm-nav {
  float: none;
  text-align: center;
  padding: 10px 0;
  width: auto;
}
#btm-nav nav {
  display: none;
}
section {
  padding: 10px 5px;
}
section h2.title {
  border-left: none;
}
section h2.title span {
  border-left: none;
  padding: 9px 8px 7px 8px;
}

.tbl th {
  white-space: normal;
}

/* Toppage */

#news {
  position: relative;
}
#news #topics #celsys {
  width: 95%;
  padding-top: 10px;
  margin: 0 auto;
}
#news #topics #celsys-ba {
  float: none;
  padding-right: 0;
  width: auto;
  text-align: center;
}
#news #topics #celsys-txt {
  float: none;
  width: auto;
  text-align: center;
  padding-top: 10px;
}
#news #topics dl {
  width: auto;
  float: none;
  margin: 0 10px 10px 10px;
}
#youtube {
  float: none;
  width: auto;
  text-align: center;
  padding: 10px 0;
  font-size: 0.85em;
}

#youtube iframe {
}


#news #topics h2 span {
  width: 60%;
  font-size: 1.15em;
}
#news dt {
  float: none;
  width: auto;
  padding: 10px 0 0 0;
  text-align: center;
}
#news dd {
  border-bottom: dashed 1px #999;
  padding: 5px 0 10px 0;
  text-align: center;
}
#news-inner {
  background: none;
  position: relative;
  overflow: hidden;
  padding: 0 5px;
}
#news-inner h2 {
  padding-bottom: 9px;
  cursor: pointer;
  width: 48%;
  font-size: 1.15em;
}
#news-inner dl {
  border-top: solid 1px #000;
  margin-top: 36px;
}
#news-inner h2.sel {
  background-color: #000;
  padding: 11px 0;
}
#update {
  float: none;
  width: 100%;
  position: relative;
  padding-top: 1px;
  top: 0;
  left: 0;
}
#media {
  float: none;
  width: 100%;
  padding-top: 1px;
  position: absolute;
  top: 0;
  left: 0;
}
#update dl {
  border-right: solid 1px #000;
}
#media dl {
  display: none;
  border-left: solid 1px #000;
}
#update h2 {
  position: absolute;
  top: 0;
  left: 2px;
  z-index: 1;
}
#media h2 {
  position: absolute;
  top: 0;
  right: 2px;
}


/* Messages */

.messages {
}

section .messages h3 {
  font-weight: bold;
  padding: 0;
  padding: 10px 0;
  border: none;
  margin-bottom: 0;
}

.messages-prof {
  padding-bottom: 10px;
  text-align: left;
}

.messages-prof img {
  float: left;
  margin-right: 5px;
  margin-left: 0;
}

.messages-prof p {
  padding-top: 5px;
}

/* Curriculum */

.curriculum-txt {
  float: none;
  width: auto;
}

.curriculum-photo {
  float: none;
  width: auto;
  text-align: center;
}

/* Instructors */

.instructors-box {
  padding-bottom: 0;
}
.instructors-photo {
  width: 20%;
}
.instructors-name {
  float: right;
  width: 78%;
  padding-bottom: 10px;
}
.instructors-name strong {
  font-size: 1.2em;
  font-weight: bold;
}
.prof {
  display: none;
  margin-top: 20px;
  margin-left: 0;
}
.prof3 {
  margin-top: 0;
  margin-left: 0;
}
.prof1 {
}
.prof2 {
  display: block;
}
.btn-detail1 {
  display: block;
  margin-top: 5px;
}
.btn-detail1 a {
  display: block;
  text-decoration: none;
  color: #333;
}
.btn-detail1 a span.ya {
  display: inline-block;
  width: 24px;
  color: #fff;
  background-color: #F58B2B;
  padding: 6px 0 6px 2px;
  margin-right: 4px;
  text-align: center;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  font-size: 16px;
}
.btn-detail2 {
  display: none;
}
.btn-detail1 a span.ya-sel {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
}
.prof th, .prof td {
  padding: 5px 10px 5px 0;
}
.prof td:last-child {
  padding-right: 0;
}
.partners {
}
.partners-photo {
  float: none;
  text-align: center;
  width: auto;
}
.partners-txt{
  float: none;
  width: auto;

}

/* Sitemap */
.sitemap {
  margin: 20px 0 0 5px;
}


.sitemap a {
  display: block;
}
.sitemap ul {
  margin: 0 0 0 0.5em;
}

}
